@charset "Shift_JIS";

/* footer
-------------------------------------------------- */

#footer {
	background: #29353e;
	text-align: left;
}

#footerOrgInfo {
	background: #29353e;
}

#footer #footerOrgInfoInner {
	margin: 0 auto;
	padding: 20px 0 42px;
	width: 960px;
}

#footerOrgInfo .footerLogo {
	margin-bottom: 28px;
	padding: 22px 0 38px;
	text-align: center;
	border-bottom: 1px solid #545d65;
}

#footerOrgInfo .footerAddress {
	margin-bottom: 17px;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	color: #ffffff;
	font-style: normal;
}

#footerOrgInfo .footerContactNav {
	margin: 0 auto;
	width: 444px;
}

#footerOrgInfo .footerContactNav ul {
	padding: 0 !important;
	list-style: none !important;
}

#footerOrgInfo .footerContactNav li {
	margin-right: 12px;
	float: left;
	width: 140px;
	height: 34px;
	background-color: #fff;
	padding: 0;
}

#footerOrgInfo .footerContactNav li.listLast {
	margin-right: 0;
}

#footerOrgInfo .footerContactNav li a { 
	height: 34px;
	width: auto;
	font-size: 14px;
	line-height: 34px;
	font-weight: normal;
	color: #333;
	text-align: center;
	display: block;
}

#footerOrgInfo .footerContactNav li a:hover, 
#footerOrgInfo .footerContactNav li a:visited { 
	text-decoration: none;
	color: #333;
}

#footerNavBlock {
	background: #11202c;
}

#footerNavBlock #footerNavBlockInner {
	margin: 0 auto;
	padding: 20px 0 42px;
	width: 960px;
}

#footerNavBlock .footerNavBlock1 {
	margin-bottom: 30px;
	padding-bottom: 20px;
	background: url(/shared/images/bg_footernav_1.png) left top repeat-y;
}

#footerNavBlock .footerNav {
	margin-right: 24px;
	width: 222px;
	float: left;
}

#footerNavBlock #footerNav4 {
	margin-right: 0;
}

#footerNavBlock .footerNav dt {
	margin-bottom: 10px;
	box-sizing: border-box;
	width: 222px;
	height: 55px;
	border: 1px solid #3D4A53;
}

#footerNavBlock .footerNav .footerNavLink {
	margin: 0;
	padding: 20px 0 20px 15px;
	background: url("../images/arrow-26.png") no-repeat;
	background-position: right 15px top 22px;
	background-size: 6px 9px;
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	letter-spacing: -0.07em;
	text-align: left;
	color: #fff;
	text-decoration: none;
}

#footerNavBlock .footerNav dd {
	font-size: 12px;
	font-size: 1.2rem;
}

#footerNavBlock .footerNav .explan {
	margin-bottom: 20px;
	color: #94a0a9;
	font-weight: bold;
	line-height: 1.583;
}

#footerNavBlock .footerNav dd a {
	color: #ffffff;
}

#footerNavBlock .footerNav .footerlink {
	padding: 0;
	list-style: none;
}

#footerNavBlock .footerNav .footerlink li {
	margin-bottom: 13px;
	padding-left: 16px;
	background: url(/shared/images/ico_footernav_1.png) no-repeat left 5px;
}

#footerNavBlock .footerNav .footerlink li a:hover {
	text-decoration: underline;
}

#footerNavBlock .footerNav .sublink {
	margin-top: 13px;
	padding: 0;
	list-style: none;
}

#footerNavBlock .footerNav .sublink li {
	padding-left: 10px;
	background: url(/shared/images/ico_footernav_2.png) no-repeat left 7px;
}

#footerNavBlock .footerNav .linkNone {
	margin-top: 13px;
	padding: 0;
	list-style: none;
	color: #ffffff;
}

#footerNavBlock .footerNav .linkNone li {
	padding-left: 0;
	background: none;
}

#footerNavBlock .footerlink2 {
	padding: 0;
	list-style: none;
}

#footerNavBlock .footerlink2 li {
	margin: 0 15px 0 0;
	float: left;
	box-sizing: border-box;
	width: 180px;
	height: 35px;
	border: 1px solid #3D4A53;
}

#footerNavBlock .footerlink2 li a {
	margin: 0;
	padding: 10px;
	background: url("../images/arrow-26.png") no-repeat;
	background-position: right 10px top 12px;
	background-size: 6px 9px;
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	text-align: left;
	color: #fff;
	text-decoration: none;
}

#footerNavBlock .footerlink2 li.listLast {
	margin-right: 0;
}

#footerSiteInfo {
	background: #07131c;
}

#footer #footerSiteInfoInner {
	margin: 0 auto;
	padding: 25px 0;
	width: 960px;
}

#footer .footerUtilityNav {
	width: 560px;
	float: left;
	font-size: 12px;
	font-size: 1.2rem;
	list-style: none;
	padding: 0;
}

#footer .footerUtilityNav li {
	margin: 0;
	padding: 0 15px 0 9px;
	float: left;
	border-right: 1px solid #3d4a53;
}

#footer .footerUtilityNav li.listFirst {
	padding-left: 0;
}

#footer .footerUtilityNav li.listLast {
	padding-right: 0;
	border-right: 0;
}

#footer .footerUtilityNav .bnrImg {
	margin: -10px 0 0 20px;
}

#footer .footerUtilityNav a {
	color: #85beec;
}

#copyright {
	margin: 0 0 10px auto;
	padding-top: 5px;
	color: #fff;
	text-align: right;
	line-height: 1px;
}

#footer .text {
	font-size: 12px;
	color: #ffffff;
	margin-top: 5px;
	text-align: right;
}

/* Additional CSS 202103 */
#footerOrgInfo .footerAddress {
	margin-bottom: 0px;
}
#footerOrgInfo {
    background: #14202B;
}
#footerNavBlock {
    background: #2B353D;
}
#footerNavBlock .footerNavBlock1 {
    display: flex;
    flex-wrap: wrap;
    background: #2B353D;
}
#footerNavBlock .footerNav {
    margin-right: 10px;
    flex-basis: calc(100% / 4 - 10px);
    border-right: 1px dotted #3D4A53;
}
#footerNavBlock .footerNav:last-child {
    margin-right: 0;
    border-right: 0px dotted transparent;
}
#footerNavBlock .footerlink2:not(:last-child) {
	margin-bottom: 16px;
}
#footerNavBlock .footerlink2 {
    display: flex;
    flex-wrap: wrap;
}
#footerNavBlock .footerlink2 li {
	flex-basis: calc(100% / 4 - 15px);
	margin: 0;
}
#footerNavBlock .footerlink2 li:not(:last-child) {
	margin: 0 15px 0 0;
}

#footerNavBlock .footerNav dd {
    width: 210px;
}

#footerNavBlock .footerNav .explan {
	width: 219px;
    height: auto !important;
}
#footerNavBlock .footerNav dt {
    height: 82px;
    display: grid;
	align-items: center;
}
.top footer#footer {
    line-height: 1.715;
}